.matome p{
font-size: 13px;
text-decoration: none;
color: #333;
text-align: left;
margin: 0px 20px 30px 20px;
}

.matome_card {
    border: solid;
    border-color: #eeeeee;
    border-width: 2px;
    border-radius: 14px;
    padding: 30px 20px 30px 20px;
    margin-bottom: 30px;

}

.matome_card .item {
    display: flex;
    margin: 30px 0px 0px 0px;
    flex-direction: column;
}


.matome_card p {
  font-size: 13px;
  line-height: 1.8;
  text-align: left;
  margin: 10px 0px;
}

h1{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #333;
  margin: 30px 0px;
}

h2{
  font-size: 17px;
  color: #333;
  text-align: center;
  margin-bottom: 30px;
  border-top: double;
  padding-top: 30px;
}

.matome_wrap {
  margin: 10px 0px;
}

.dots-wrap {
 margin-bottom: 60px;
 position: relative;
}
.dots-wrap img {
  width: 100%;
}

.matome_card .matome_title {
  font-size: 16px;
  border-bottom: dotted 2px #c8c8c8;
  color: #333333;
  text-align: center;
  /*text-decoration:underline dotted #333333*/
  text-decoration: none;
  padding-bottom: 7px;
  font-weight: bold;
}

.matome_card .item_name {
  font-size: 15px;
  font-weight: bold;
}


/* dotsを四角くカスタマイズするCSS */

.dots-wrap li {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #b4c5c0;
    cursor: pointer;
}

.dots-wrap li:hover,
.dots-wrap li.slick-active {
    background: #055a3d;
}
.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}


/* arrowをカスタマイズするCSS */

.slick-arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: 72%;
  padding: 0;
  width: 20px;
  height: 38px;
  color: transparent;
  z-index: 1;
  transition: opacity 0.5s;
  z-index: 1;
}
.slick-arrow:hover {
  opacity: 0.7;
}

/* 共通設定 */

.slick-next::before,
.slick-next::after,
.slick-prev::before,
.slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.slick-next::after,
.slick-prev::after {
  width: 8px;
  height: 8px;
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
}

/* next */

.slick-next::after {
  right: 4px;
  transform: rotate(45deg);
}

.slick-prev,
.slick-next {
  position: absolute;
  bottom: -35px;   /* 好きな位置に調整 */
  top: auto;      /* slickのデフォルト上書き */
  transform: none;
  z-index: 10;
}

/* prev */
.slick-prev {
  left: 100px;
}

.slick-next {
  right: 100px;
}

.slick-prev::after {
  left: 4px;
  transform: rotate(-135deg);
}

@media screen and (max-width: 767px) {
  .slick-next::after,
  .slick-prev::after {
    width: 8px;
    height: 8px;
  }
  .slick-next {
    right: 50px;
  }
  .slick-prev {
    left: 50px;
  }
  .slick-next::after {
    right: 2px;
  }
}


.matome_mitsumori{
  background-color: #f9f9f9;
  padding: 30px 20px;
  margin: 40px 0px;


}

.matome_mitsumori p{
  text-align: center;
  padding: 10px;
  margin: 10px;

}


.mitsumori_linkbtn a{
  text-decoration: none;
  color: #333;
    display: block;
    border-radius: 3px;
    text-align: center;
    background-size: 5px;
    font-size: 14px;
    line-height: 40px;
    text-decoration: none;
    z-index: 1;
    border: 1px solid #bfbfbf;
    transition: all 0.3s ease 0s;
    background-color: #fff;
    margin-bottom: 20px;
}

.mitsumori_linkbtn a:hover {
  color: #a5a5a5;

}

.mitsumori_title{
font-size: 15px;
font-weight: bold;
text-align: center;

}

.mitsumori_title_select {
font-size: 15px;
font-weight: bold;
text-align: center;
  justify-content: center; /* 文字を中央寄せ */
  margin-top: 45px;
}



.item img
{
  padding: 0px;
  margin-bottom: 10px;
}

.matome_flbnr {
    width: 64%;
    /* 画面の1/3の幅 */
    position: fixed;
    /* 固定表示 */
    bottom: -2%;
    /* 画面下から16px */
    z-index: 9999;
    /* 常に前面に出す */
    transition: 0.3s;
    /* ホバー時ゆっくり透過 */
    cursor: pointer;
    /* ホバー時カーソルがポインターに */
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.matome_flbnr:hover {
    opacity: 0.8;
    /* ホバーで透過させる */
}
.matome_flbnr img {
    width: 100%;
    /* 画像をmatome_flbnrの幅に合わせる */
}
@media screen and (min-width: 481px) {
    /* 画面幅481px以上 */
    
    #matome_flbnr {
        width: calc(100% / 6);
        /* 画面の1/6の幅 */
    }
}






/* 1行 */
.matome_list1{
  padding: 0px 40px;
  justify-items: center;}

.matome_list1 li{
 text-align: left;
 width: 250px;
  position: relative;
  display: inline-block;
  padding: 12px 0;
}
.matome_list1 a{
  color: #333;
  text-decoration: none;
  font-size: 13px;
  }

.matome_list1 li::before,
.matome_list1 li::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: #e5e5e5;
}

.matome_list1 li::before {
  top: 0;
}

.matome_list1 li::after {
  bottom: 0;
}

/* 上線を消す */
.matome_list1 li:nth-child(2)::before {
  display: none;
}



/* 2行 */
.matome_list2{
  padding: 0px 40px;
  justify-items: center;}

.matome_list2 li{
 text-align: left;
 width: 250px;
  position: relative;
  display: inline-block;
  padding: 12px 0;
}
.matome_list2 a{
  color: #333;
  text-decoration: none;
  font-size: 13px;
  }

.matome_list2 li::before,
.matome_list2 li::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: #e5e5e5;
}

.matome_list2 li::before {
  top: 0;
}

.matome_list2 li::after {
  bottom: 0;
}

/* 2・4番目の上線を消す */
.matome_list2 li:nth-child(2)::before,
.matome_list2 li:nth-child(3)::before,
.matome_list2 li:nth-child(4)::before {
  display: none;
}

.matome_list1 a:hover {
  color: #a5a5a5;
}

.matome_list2 a:hover {
  color: #a5a5a5;
}


.matome_send{
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

/* 商品一覧消し */
ul.itemlist {
display: none;
}


